.shop-section-container {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 10px;
}

@media (max-width:1399.98px) {
    .shop-section-container {
        grid-template-columns: repeat(4, 1fr);
    }
}

@media (max-width:1199.98px) {
    .shop-section-container {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width:991.98px) {
    .shop-section-container {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width:478.98px) {
    .shop-section-container {
        grid-template-columns: repeat(2, 1fr);
    }

    .product-tools {
        flex-direction: column-reverse !important;
        align-items: flex-start !important;
        gap: 10px !important;
    }

    .product-tools .add-cart-btn {
        width: 100%;
    }
}
.dark-mode .filter  svg path {
    fill: #fff;
}